
/*BANNER-IMAGE*/
.update-area iframe {height:452px; background:#064BAA;}
.update-area table{width:auto !important;}
.container{ width:1280px !important;}
#carousel-index {background:#40304e;}
#carousel-index  .carousel-indicators li{ width:10px; height:10px; background:#eff5f7 ; border:none; position: relative;
 margin-right: 36px;}
#carousel-index  .carousel-indicators li.active{ background:#f28d21 none repeat scroll 0 0; margin:1px; margin-right: 36px;}
#carousel-index  .carousel-indicators li::after { background: rgba(0, 0, 0, 0) url("../images/bar-icone.png") no-repeat scroll 0 0;
content: ""; height: 1px;  position: absolute;    left: -38px; top: 5px; width: 38px;}
#carousel-index  .carousel-indicators li:first-child:after{ background:none; }
#carousel-index.carousel-fade .carousel-inner .item {  transition-property: opacity; height:100%;}
#carousel-index.carousel-fade .carousel-inner .item, #carousel-index.carousel-fade .carousel-inner .item.active.left, 
#carousel-index.carousel-fade .carousel-inner .item.active.right {opacity: 0;}

#carousel-index.carousel-fade .carousel-inner .item.active, #carousel-index.carousel-fade .carousel-inner .item.next.left,
#carousel-index.carousel-fade .carousel-inner .item.prev.right { opacity: 1;  }

#carousel-index.carousel-fade .carousel-inner .item.next, #carousel-index.carousel-fade .carousel-inner .item.prev,
#carousel-index.carousel-fade .carousel-inner .item.active.left, 
#carousel-index.carousel-fade .carousel-inner .item.active.right {left: 0;transform: translate3d(0, 0, 0);}
#carousel-index.carousel-fade .carousel-indicators{ bottom:0px;}
.banner-part img{ width:100%;}
.index-banner{ position:absolute; width:100%; top:0px; left:0px; height:100%; display:flex; align-items:center;}
.banner-content h3{ font:25px/35px "poppinslight"; color:#fff;}
.banner-content p { font: 16px/25px 'poppinslight'; color: #fff; font-style: italic;}
#carousel-index .carousel-inner > .item > img{ margin:0 auto;}
#scroll-horizontal{ max-height: 315px; }
#scroll-horizontal1{ max-height: 452px; }
/*---------- SLIDE CAPTION ----------*/
/*socail-section*/
.socail-update-outer{ padding:38px 0px;}
.socal-wrapper {display: flex; margin-left:-10px; margin-right:-10px; flex-wrap: wrap;}
.socal-wrapper .socal-box-parent{ padding:0 10px;}
.update-area{ height:100%; position:relative; padding-top:35px; overflow:hidden;}
.speker-pic{ width:48px; height:48px; float:left; border-radius:100%; }
.speker-name{ overflow:hidden;}
.socail-update{ border:1px solid #e2e2ec; padding:20px 20px 15px; height:100%; flex-basis: auto;
display: flex; align-items: center; justify-content: center;}
.twitter-post.socail-update{ border:1px solid #e2e2ec; padding:20px 10px 15px; height:100%; flex-basis: auto;
display: flex; align-items: center; justify-content: center;}
.ceo-pic{ float: left; width: 100%; margin-bottom: 10px; padding-left: 10px;}
.ceo-pic img{ width: 100%; }
.update-area > h4{font:18px/18px "poppinssemibold"; cursor: pointer; color:#3e4048; text-transform:capitalize; margin:0px; padding-bottom:15px;
 position:absolute; top:0px; width:100%;}
 .update-area > h4 a{color:#3e4048;}
.twwit{ position:absolute; top:0px; right:168px;}
.date-details a{ display: block; }
.date-details a:hover p{ color: #f28d21; }
.socail-update p{ font:11.5px/20px "poppinsregular"; color:#3e4048;}
.speker-name{ padding:10px 0px 0px 12px;}
.speker-name h3{ font:12px/12px "poppinsregular"; color:#3e4048; margin:0px; padding-bottom:10px;}
.speker-name h4{ font:12px/12px "poppinsregular"; color:#b0b0b2; margin:0px;}
.update-area .carousel{ height:100%;}
.update-area .carousel-indicators{ bottom:-17px; }
.update-area .carousel-indicators li{ background:#aaacb2; border:none; height:7px; width:7px;}
.update-area .carousel-indicators .active{ background:#f28d21; width:7px; height:7px; margin:1px;}
.height-box{ padding-top:15px; min-height: 145px;}
.height-box a{ display: block; }
.height-box a:hover p{ color: #f28d21; }
#carousel-high .carousel-inner > .item > img{ width:100% !important;}
.date-row{ margin-bottom:8px; float:left; width:100%; clear:both;}
.date-relese{ width:40px; float:left; text-align:center; border-right:1px dotted #d0d2d7; padding:5px 0px;}
.date-relese h5{ font:20px/20px "poppinsregular"; color:#064ba9; text-transform:uppercase; margin:0px; }
.date-relese h5 span{ display:block; font:12px/12px "poppinsregular"; color:#064ba9; padding-top:5px;}
.date-details{overflow: hidden;
    padding-left: 18px;
    position: relative;}

.socail-update.share-market{ background:#064ba9; text-align:center;}
.socail-update.share-market h4{  font:14px/14px "poppinsregular"; color:#fff; margin:0px; padding-bottom:10px; padding-top:15px;}
.socail-update.share-market h4:after{ display: none; }
.socail-update.share-market h3{  font:50px/50px "poppinsregular"; color:#fff; margin:0px; padding-bottom:10px;}
.socail-update.share-market p{  font:15px/15px "poppinsregular"; color:#fff; margin:0px; font-style:italic !important;
 padding-bottom:45px;}
.socail-update.share-market ul li{ float:left; width:33.33%; padding:3px 5px; font:15px/15px "poppinsmedium"; color:#fff; 
 border-right:1px solid #3066b0;}
.socail-update.share-market ul li:last-child{ border-right:none;}
.socail-update.share-market ul li label{ font:13px/13px "pt_serifregular"; color:#8ea2ce; text-transform:uppercase; display:block; 
padding-top:3px; margin:0px;}

/*our-bussnies*/
.our-bussnies-outer{ background:#edeff4;}
.our-bussnis-main{ display:flex;}
.blue{ background:#064ba9;}
.our-box{ width:20%; min-height:400px; display:flex; /*align-items: center; */padding:40px 37px 0px;}
.our-box:nth-child(2){ background: #36c65e; }
.our-box:nth-child(3){ background: #fc7938; }
.our-box:nth-child(4){ background: #878b96; }
.our-box.border-line{ background:url("../images/border-line.png") no-repeat  95% 60px; }
.our-box.fincal{     padding: 7px 0px 0px 25px;    align-items: center;}
.our-box.fincal .out-box ul li{ background:#fff; padding:15px 0px 15px 65px; margin-bottom:5px; position:relative;  height:56px;}
.our-box.fincal .out-box ul li a{font:14px/30px "poppinsregular"; color:#064ba9; display: block;}
.our-box.fincal .out-box ul li a img{ position:absolute; left:20px; vertical-align:middle; float:left;  transition: all 0.5s ease; 
-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; margin-left: 5px;}
.out-box{ width:100%;}
/*.blue .out-box h3{font:19px/19px "poppinssemibold"; color:#fff; }
.blue .out-box p{color:#fff;}
.blue .out-box a{color:#fff;}*/
.out-box h3{ font:14px/14px "poppinssemibold"; color:#fff; text-transform:capitalize; margin:0px; padding-bottom:15px;}
.out-box p{ font:12px/20px "poppinsregular"; color:#fff; text-transform:inherit; margin:0px; padding-bottom:15px;}
.out-box figure{height: 64px;  margin-bottom: 12px;}
.out-box a{ font:12px/12px "poppinsregular"; color:#fff; margin:0px; padding-bottom:15px; display:inlin-block;}
.out-box a:hover img{ margin-left: 15px; }
.out-box a:hover{ color: #fff; }
.out-box a img{ margin-left:5px; vertical-align:middle; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease;}

.out-box ul li{ background:#fff; padding:15px 0px 15px 17px; margin-bottom:5px; position:relative;  height:56px;}
 .out-box ul li a{font:14px/30px "poppinsregular"; color:#064ba9; display: block;}
.out-box ul li a img{ margin-right:11px; vertical-align:middle; float:left;  transition: all 0.5s ease; 
-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; margin-left: 5px;}
.our-box.fincal .out-box ul li a img{ transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease;}
.our-box.fincal .out-box ul li a img.hover{ visibility:hidden; height:0; opacity:0;}
.our-box.fincal .out-box ul li a:hover img.hover{display: block; height:auto; visibility:visible; opacity:1; margin-left:-5px;  }
.our-box.fincal .out-box ul li a:hover img{display: none;}
.our-box.fincal .out-box ul li.financial:before{ background:#fff url(../images/finacal.png) left center no-repeat; content:""; display:block; position:absolute; left:24px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.our-box.fincal .out-box ul li.reports:before{background:#fff url(../images/finacal1.png) left center no-repeat; content:""; display:block; position:absolute; left:24px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.our-box.fincal .out-box ul li.brochure:before{background:#fff url(../images/finacal2.png) left center no-repeat; content:""; display:block; position:absolute; left:24px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }

.our-box.fincal .out-box ul li.financial:hover:before{ background:#fff url(../images/finacal-hover.png) left center no-repeat; content:""; display:block; position:absolute; left:10px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.our-box.fincal .out-box ul li.reports:hover:before{background:#fff url(../images/finacal1-hover.png) left center no-repeat; content:""; display:block; position:absolute; left:10px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.our-box.fincal .out-box ul li.brochure:hover:before{background:#fff url(../images/finacal2-hover.png) left center no-repeat; content:""; display:block; position:absolute; left:10px; top:13px; width:30px; height:30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.speker-name h4:after{ display: none; }

.vertical .carousel-inner {height: 100%;}

.carousel.vertical .carousel-inner .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

 .carousel.vertical .active {
  top: 0;
}

 .carousel.vertical .next {
  top: 100%;
}

 .carousel.vertical .prev {
  top: -100%;
}

 .carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

 .carousel.vertical .active.left {
  top: -100%;
}

 .carousel.vertical .active.right {
  top: 100%;
}

 .carousel.vertical .item {
    left: 0;
}​ 

.date-details:before {
    position: absolute;
    width: 15px;
    height: 11px;
    background: url(../images/arrow.png) left top no-repeat;
    content: "";
    border-radius: 100%;
    left: 0;
    top: 2px;
}
div#yui-gen1 {
    display: none !important;
}
span.IN-followcompany.none {
    display: none;
}
.socail-update iframe table{width:100% !important; margin:0 auto !important;}
.newsHd {
    display:none !Important;
}


@media only screen and (max-width: 1367px) {
.socail-update-outer { padding: 19px 0px;}
.update-area .carousel-indicators { bottom: -21px;}
.update-area{ padding-top:25px;}
.socail-update{ padding:10px 15px 15px;}
.update-area > h4{ font:16px/16px "poppinsregular";}
.speker-name{ padding-top:6px;}
.socail-update.share-market h3{ font:40px/40px "poppinsregular";}
.height-box{ padding-top:6px; min-height: 98px;}
.socail-update.share-market h4{ font:13px/13px "poppinsregular";}
.socail-update.share-market p{ font:14px/14px "poppinsregular";}
.socail-update.share-market ul li{ font:14px/14px "poppinsmedium";}
.socail-update.share-market ul li label{ font:12px/12px "pt_serifregular";}
.socail-update p{ font:10.5px/18px "poppinsregular"; margin-bottom:0px;}
.speker-name h3{ padding-bottom:5px; font:11px/11px "poppinsregular";}
.speker-name h4{ font:11px/11px "poppinsregular";}
.update-area iframe {height:386px; }
#scroll-horizontal1{ height: 386px; }
}
 
@media only screen and (max-width: 1200px) {
.socail-update-outer{ display: block; padding:19px 15px; }
.banner-content{ padding: 0px 15px; }
.our-box{ padding:30px 16px;  }
.height-box {    min-height: 150px;}

}

@media only screen and (max-width: 1024px) {
.socail-update{    min-height: 245px;}
.update-area iframe{width: 100%; overflow: hidden;}
.twwit{right: 95px;}
.our-box.fincal .out-box ul li a { font: 14px/14px "poppinsregular";white-space: normal;padding-right: 10px;
padding-top: 4px;}
.update-area iframe table{ margin: 0 auto; }
}

@media only screen and (max-width: 991px) {
	.socal-box-parent{ margin-bottom: 15px; }
	.our-box{ width:50%; min-height: inherit; padding:15px 16px; }
	.our-bussnis-main{ flex-wrap: wrap; }
	.our-box.border-line{ background: url("../images/border-line.png") no-repeat 100% 00px; }
	.banner-content h3{ font:19px/24px "poppinslight"; }
	.banner-content p{ font:13px/25px 'poppinslight'; }
	.height-box {    min-height: 85px;}
}
@media only screen and (max-width: 800px) {
.twwit{right: 21px;}
.height-box {    min-height: 95px;}
}

@media only screen and (max-width: 768px) {
.responsiveTabs ul#myTab li{height: 44px;}
}


@media only screen and (max-width: 767px) {
.height-box {    min-height: 110px;}
.blue.our-box{ min-height:inherit; }
.our-box.fincal{ padding: 0px; margin-top: 15px; margin-bottom: 10px; }
.twwit{ display: none; }

}
@media only screen and (max-width: 640px) {
	#carousel-index.carousel-fade .carousel-inner .item > img{margin-top: -150px;margin-left: -626px;  height: auto; max-width: inherit; }
	#carousel-index{ height: 290px;  overflow: hidden; }
	.socail-update{ min-height: auto; }
	.socail-update.share-market{ float: left; width: 100%; }
	#carousel-index.carousel-fade .carousel-inner .item {
		float: left; width: 100%; clear: both; text-align: left;
	}
	.index-banner{ top:-39px; }
	.height-box {    min-height: 120px;}
}
@media only screen and (max-width: 550px) {
.banner-content h3 br{ display: none; }	
.height-box {    min-height: 130px;}
}

@media only screen and (max-width: 479px) {
.socal-wrapper .socal-box-parent{ width: 100% !important; }
.our-box{ width:100%;}
.banner-content h3{ font:13px/16px "poppinslight"; }
#carousel-index .carousel-indicators li{ margin-right: 18px; }
.banner-content p{ display: none; }
#carousel-index .carousel-indicators li.active{ margin-right: 18px; }
.banner-content h3{ font:25px/35px "poppinslight"; } 
.update-area .rep-show{ display: none; }
.update-area h4::after { background: url(../images/plus.png) no-repeat; position: absolute; content: ''; right: 5px; top: 3px; width: 9px; height: 9px;}
.update-area h4.active::after { background: url(../images/minus.png) no-repeat; position: 
absolute; content: ''; right: 5px; top: 3px; width: 9px; height: 9px;}
.height-box {    min-height:inherit;}
.update-area{ padding-top: 0px; border-bottom: 1px solid #ccc;}
.update-area > h4{ position: static; }
}
.menu-visible-hiden {
	visibility: hidden !important;
}
